﻿@charset "UTF-8";

body{
 	background-color: #EEFFFF;
	margin:10px;
}	
p{
	font-size:16px;
	color:black;
}
h1{
	font-size:30px
}

div {
 	background: #ffffff;
	width: 98%;
	padding:5px;
}

div#atama {
	position:fixed;
	z-index:1;
	top: 0px;
	left: 0;
	background: #cff;
	width: 98%;
	margin:0px;	
	padding:0 20px 0;
}

div.prt {
	float: left;
	width: 80px;
	text-align: center;
	color: #f00;
	background: #bee;
	margin:0 10px 0;	
	padding:0 10px 0;
}

table {
	color:blue;
	border:10px;
	padding:10px;
	margin:20px;
	
}
table th{/*thに対して*/
  color: #000000;/*文字色*/
  background: #ffffff;/*背景色*/
}
/*余白指定は省略*/
table td{/*tdに対して*/
  color: #000000;/*文字色*/
  background: #ffffff;/*背景色*/
}
/*余白指定は省略*/

table th, table td {
  border: solid 5px #eeeeee;
  /*実線 1px 黒*/
}

table.kouki {
	border:0px;
	padding:10px;
	margin:5px;
	
}

table.kouki td {
	border: 0px;
}


h1 {
  position: relative;
  padding: 0.25em 0;
}
h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -webkit-linear-gradient(to right, rgb(230, 90, 90), transparent);
  background: linear-gradient(to right, rgb(230, 90, 90), transparent);
}
h2 {
  position: relative;
  color: #6eb0f9;
  line-height: 1.4;
  -webkit-box-reflect: below -10px -webkit-linear-gradient(top,rgba(0,0,0,0),rgba(0,0,0,0) 10%,rgba(0, 0, 0, 0.6));
}
h3 {
  position: relative;
  color: white;
  background: #81d0cb;
  line-height: 1.4;
  padding: 0.5em 0.5em 0.5em 1.8em;
}

h3:before {
  font-family: "Font Awesome 5 Free";
  content: "\f14a";
  position: absolute;
  left : 0.5em; /*左端からのアイコンまでの距離*/
}
h4 {
  font-size:20px;
  position: relative;
  background: #f1f8ff;
  padding: 0.25em 0.5em;
  border-left: solid 2em #5c9ee7;
  display: inline-block;/*おまじない*/
}

h4:before {
  font-family: "Font Awesome 5 Free";
  content: "\f303";
  position: absolute;
  padding: 0em;
  color: white;
  font-weight: normal;
  left: -1.35em;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
h5 {
  font-size:18px;
  color: #505050;/*文字色*/
  padding: 0.5em;/*文字周りの余白*/
  display: inline-block;/*おまじない*/
  line-height: 1.0;/*行高*/
  background: #dbebf8;/*背景色*/
  vertical-align: middle;
  border-radius: 25px 0px 0px 0px;/*左側の角を丸く*/
}

h5:before {
  content: '●';
  content-size:16px;
  color: white;
  margin-right: 8px;
}

h6 {
  font-size:20px;
  padding: 0.5em;/*文字周りの余白*/
  color: #010101;/*文字色*/
  background: #eaf3ff;/*背景色*/
  border-bottom: solid 3px #516ab6;/*下線*/
}
h6:first-letter {
  font-size: 2em;
}


/*-- 図表設定 --*/
figure {
	padding: 10px;
	border:solid 2px;
	border-color: #aaa;
	border-radius: 10px;
}

figcaption {
	color: #000;
	font-size: 1.2em;
}

/*-- 文字飾り --*/
.aka {	
	color: #f00;
}

.ao {	
	color: #00f;
}

.futo {	
	font-weight: 700;
}

.akafuto {	
	color: #f00;
	font-weight: 700;
}